<table>
  <row key="MHDLT_To_SelCarSeries" value="Model Selection" />
  <row key="MHDLT_To_SelMan" value="Book Type Selection" />
  <row key="MHDLT_BM" value="Bookmark" />
  <row key="MHDLT_Help" value="HELP" />
  <row key="MHDLT_To_Back" value="Back" />
  <row key="MHDLT_ForBegin" value="Introduction" />
  <row key="MFTMS_NissanCopyright" value="(c) NISSAN MOTOR CO.LTD.  All Rights Reserved." />
  <row key="MVLMS_CarSeriesName" value="Model Name:" />
  <row key="MVLMS_CarSeries" value="Model Series:" />
  <row key="MVLMS_Lang" value="Language:" />
  <row key="MVRMS_Title" value="Search Result" />
  <row key="MVRCH_CarSeriesName" value="Model Name" />
  <row key="MVRCH_CarSeries" value="Model Series" />
  <row key="MVRCH_PublishDate" value="Model Year" />
  <row key="MVRCH_Vin" value="VIN" />
  <row key="MVRCH_Market" value="Market" />
  <row key="MVRCH_Area" value="Area" />
  <row key="MVRCH_Country" value="Country" />
  <row key="MBLMS_BMList" value="Bookmark List" />
  <row key="MBLMS_BMDataNotExist" value="No Bookmark Registered." />
  <row key="MBLCH_CarSeriesName" value="Model" />
  <row key="MBLCH_CarSeries" value="Vehicle Model" />
  <row key="MBLCH_PublishDate" value="Model Year" />
  <row key="MBLCH_ScName" value="System" />
  <row key="MBLCH_ConfName" value="Vehicle Model Type" />
  <row key="MBLCH_CompName" value="Component Name / Item" />
  <row key="MBLCH_SieName" value="Information " />
  <row key="MBLCH_Del" value="Delete" />
  <row key="MBMMS_RegisterBM" value="Do you want to save this bookmark?" />
  <row key="MBMMS_CompRegiBM" value="The bookmark has been saved." />
  <row key="MBMMS_TooMuchBM" value="Cannot save the bookmark because there are too many bookmarks.&lt;br&gt;Please delete old items and try again." />
  <row key="MBMMS_ConfirmToDel" value="Do you really want to delete this bookmark?" />
  <row key="MBMMS_SieNotExist" value="Corresponding information does not exist." />
  <row key="MMMMS_Sis" value="Model Variation Code:&lt;br&gt;" />
  <row key="MMSMS_Sis" value="Model Variation Code:&lt;br&gt;" />
  <row key="MMSMS_SearchByCharSet" value="Title Search:" />
  <row key="MMSMS_DTCCode" value="DTC code:" />
  <row key="MMSMS_PhenomCode" value="Symptom code:" />
  <row key="MMSMS_InvalidDTC" value="Please enter the valid 5 characters." />
  <row key="MMSMS_InvalidSIS" value="Please enter the valid 18 characters." />
  <row key="MMSMS_InvalidChar" value="Please enter the valid character." />
  <row key="MMSMS_NoRecords" value="Corresponding information does not exist." />
  <row key="MMSMS_GoToMenu" value="Go to menu of the manual." />
  <row key="MMSLI_MsgToSel" value=" (Symptom code)" />
  <row key="MMSBT_SearchSis" value="Model Variation Code Search" />
  <row key="MMSBT_ClearSis" value="Model Variation Code Clear " />
  <row key="MMSBT_Search" value="Search" />
  <row key="MMSBT_Clear" value="Clear " />
  <row key="MSLBT_CreatNewWin" value="Open in a new window" />
  <row key="MSLBT_RewriteWin" value="Open in the same window" />
  <row key="MSLBT_DispTools" value="Collapse" />
  <row key="MSLBT_DispAll" value="Expand" />
  <row key="MSIBT_ESMTOP" value="Back to the main screen" />
  <row key="MSIBT_Print" value="Print" />
  <row key="MSIBT_PreDispSIE" value="Back" />
  <row key="MSIBT_PreLink" value="Back" />
  <row key="MSIBT_CreatNewWin" value="Open in a new window" />
  <row key="MSIBT_ReWriteWin" value="Open in the same window" />
  <row key="MSIBT_DispTitle" value="Collapse" />
  <row key="MSIBT_DispAll" value="Expand" />
  <row key="MSIBT_RegiToBM" value="Set Bookmark" />
  <row key="MSIBT_SieLink" value="Related Pages" />
  <row key="MSIBT_PrePage" value="Previous Page" />
  <row key="MSIBT_NextPage" value="Next Page" />
  <row key="MSIMS_NoMultipathSIEFound" value="The Information corresponding to the Model Variation Code is not found." />
  <row key="MLLWT_DTCResult" value="Result of DTC" />
  <row key="MLLWT_CanResult" value="Result of CAN Diagnosis" />
  <row key="MLLWT_DataMon" value="Display Data Monitor Standard Value" />
  <row key="MMLWT_SearchResult" value="Search Result" />
  <row key="MERMS_EnableReferMan" value="Manual not found" />
  <row key="MERMS_SISMISMATCH" value="The information corresponding to Model Variation Code is not found." />
  <row key="MERMS_ResultEsmNotExist" value="Manual not found" />
  <row key="MERMS_SelLang" value="Please select a language." />
  <row key="MERMS_InfoForProdCdNotExist" value="Manual not found" />
  <row key="MERMS_DiagInfoNotExist" value="Corresponding Diagnosis information does not exist." />
  <row key="MERMS_SISNotExist" value="Model Variation Code does not exist." />
  <row key="MERMS_SISSIENotExist" value="The information corresponding to Model Variation Code is not found." />
  <row key="MERMS_ManualNotFound" value="Manual not found" />
  <row key="MPTMS_Lang" value="Language:" />
  <row key="MPTLT_StartESM" value="ESM" />
  <row key="MPTLT_GetConsultData" value="Diagnostic Result" />
  <row key="MPTLT_StartConsultESM" value="CONSULT-III&lt;br&gt; + ESM" />
  <row key="MPTLT_StartConsult" value="CONSULT-III" />
  <row key="MCLMS_Title" value="LINK MENU" />
  <row key="MCLMS_Vin" value="VIN:" />
  <row key="MCLMS_Sis" value="Model Variation Code:" />
  <row key="MCLMS_ModelSeries" value="Model Series:" />
  <row key="MCLLT_TopOfEsm" value="ESM: Top" />
  <row key="MCLLT_DispByCarSeries" value="ESM: Model" />
  <row key="MCLLT_DispByVehicle" value="ESM: Model/VIN" />
  <row key="MCLLT_DTCSearch" value="ESM: DTC" />
  <row key="MCLLT_ResultCanCurrent" value="ESM: CAN" />
  <row key="MCLLT_ResultCanPast" value="Search by CAN Diagnosis (Past)" />
  <row key="MCLLT_BaseValOfDataMon" value="ESM: Data Monitor" />
  <row key="MCLLT_L0DByVehicle" value="CONSULT-III: Start" />
  <row key="MCLLT_Focus" value="CONSULT-III: Focus" />
  <row key="MCRMS_Title" value="List of Diagnostic Results" />
  <row key="MCRMS_NumOfRow" value="Results: " />
  <row key="MCRMS_Rows" value=" rows" />
  <row key="MCRMS_ExplainToUse" value="Click on [Click] to update the LINK MENU." />
  <row key="MCRMS_Has" value="Exist" />
  <row key="MCRMS_Selection" value="Click" />
  <row key="MCRMS_OK" value="OK" />
  <row key="MCRBV_RefreshScreen" value="Reload" />
  <row key="MCRCH_Vehicle" value="Vehicle" />
  <row key="MCRCH_OutputDate" value="DateTime" />
  <row key="MCRCH_CanResult" value="CAN Diag Result" />
  <row key="MCRCH_DTC" value="DTC" />
  <row key="MCRCH_BaseValue" value="Data Monitor Item" />
  <row key="MCRCH_ModelSeries" value="Model" />
  <row key="MCRCH_Sis" value="Model Variation Code" />
  <row key="MCRCH_Vin" value="VIN" />
  <row key="MCRCH_Current" value="Current" />
  <row key="MCRCH_Past" value="Past" />
  <row key="MCRMS_FileNotExist" value="There is no diagnosis result of CONSULT-III." />
  <row key="MLLMS_SELECT_LANG" value="Please select a language." />
  <row key="MLLMS_LANG_PAGE_TITLE" value="Language Selection" />
  <row key="MLLLB_LANGSELECT" value="Language Selection" />
  <row key="MLLLB_OK" value="OK " />
  <row key="MLLLB_LANG" value="Language" />
  <row key="MLLMS_WINDOW_SHUT" value="Manual not found" />
  <row key="MLLMS_DTC_SEARCH_TITLE" value="DTC Search" />
  <row key="MLLMS_DTC_SEARCH_RESULT" value="Result of DTC" />
  <row key="MLLMS_CAN_SEARCH_TITLE" value="Result of CAN Diagnosis" />
  <row key="MLLMS_DM_SEARCH_TITLE" value="Display Data Monitor Standard Value" />
  <row key="MLLMS_DM_SEARCH_RESULT" value="Display Data Monitor Standard Value" />
  <row key="MLLMS_NO_DATA_FOUND" value="Corresponding Information does not exist." />
  <row key="MLLMS_PART_DISPLAY" value="Collapse" />
  <row key="MLLMS_ALL_DISPLAY" value="Expand" />
  <row key="MLLMS_WEBFAST_TITLE" value="Web-FAST Search" />
  <row key="MLLMS_WEBFAST_HEADER" value="Part Summary " />
  <row key="MLLMS_SIS_MISMATCH" value="The information corresponding to Model Variation Code is not found." />
  <row key="MLLMS_WEBFAST_LINK_NAME" value="Web-FAST Search" />
  <row key="MLLMS_ENTER_MANDATORY_FIELDS" value="Please enter mandatory fields." />
  <row key="MLLMS_SYMPTOM_SEARCH_RESULT" value="Result of Symptom" />
  <row key="MLLMS_SITQ_SEARCH_RESULT" value="Result of SITQ" />
  <row key="MLLMS_STRING_SEARCH_RESULT" value="Result of String" />
  <row key="FR" value="French" />
  <row key="CS" value="Chinese" />
  <row key="HG" value="Hungarian" />
  <row key="IT" value="Italian" />
  <row key="FI" value="Finnish" />
  <row key="TH" value="Thailand" />
  <row key="PO" value="Portuguese" />
  <row key="PL" value="Polish" />
  <row key="CZ" value="Czech" />
  <row key="SK" value="Slovak" />
  <row key="TR" value="Turkish" />
  <row key="EL" value="Greek" />
  <row key="JP" value="Japanese" />
  <row key="GB" value="English" />
  <row key="RU" value="Russian" />
  <row key="NL" value="Dutch" />
  <row key="CN" value="Taiwan" />
  <row key="AL" value="German" />
  <row key="SP" value="Spanish" />
</table>